@charset "utf-8";
/*--------------------------------------
  0.Reset
--------------------------------------*/
/* html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
sub, sup {
	font-size: 50%;
}
ruby {
	display: inline-table !important;
	text-align: center !important;
	white-space: nowrap !important;
	text-indent: 0 !important;
	margin: 0 !important;
	vertical-align: -21% !important;
	vertical-align: text-bottom !important;
	line-height: 1 !important;
}
ruby > rb, ruby > rbc {
	display: table-row-group !important;
	line-height: 1.2 !important;
}
ruby > rt, ruby > rbc + rtc {
	display: table-header-group !important;
	font-size: 50% !important;
	line-height: 1.2 !important;
	letter-spacing: 0 !important;
}
ruby > rbc + rtc + rtc {
	display: table-footer-group !important;
	font-size: 50% !important;
	line-height: 1 !important;
	letter-spacing: 0 !important;
}
rbc > rb, rtc > rt {
	display: table-cell !important;
	letter-spacing: 0 !important;
}
rp {
	display: none !important;
}
body {
	line-height: 1;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
ul, li {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	outline: none;
}
/* change colours to suit your needs */
/* ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
} */
/* change colours to suit your needs */
/* mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
} */
/* change border colour to suit your needs */
/* hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
img {
	border: none;
	vertical-align: middle;
}
* {
	box-sizing: border-box;
} */ */
/*--------------------------------------
  1.Font
--------------------------------------*/
body {
	height: 100%;
	/* background: #000;
	color: #fff; */
	font-size: 16px;
	line-height: 1.5;
	font-family: 'IBM Plex Sans', sans-serif;
}
/* a {
	color: #fff;
	text-decoration: none;
}
a.btn.over:hover {
	opacity: 0.7;
} */
.f-ti {
	font-family: Impact, Helvetica, Arial, "sans-serif"
}
.f-wb {
	font-weight: bold;
}
/*--------------------------------------
  2.Tools
--------------------------------------*/
@media screen and (min-width:768px) {
	.u-mt0 {
		margin-top: 0px !important;
	}
	.u-mt5 {
		margin-top: 5px !important;
	}
	.u-mt10 {
		margin-top: 10px !important;
	}
	.u-mt15 {
		margin-top: 15px !important;
	}
	.u-mt20 {
		margin-top: 20px !important;
	}
	.u-mt25 {
		margin-top: 25px !important;
	}
	.u-mt30 {
		margin-top: 30px !important;
	}
	.u-mt35 {
		margin-top: 35px !important;
	}
	.u-mt40 {
		margin-top: 40px !important;
	}
	.u-mt45 {
		margin-top: 45px !important;
	}
	.u-mt50 {
		margin-top: 50px !important;
	}
	.u-mt55 {
		margin-top: 55px !important;
	}
	.u-mt60 {
		margin-top: 60px !important;
	}
	.u-mb0 {
		margin-bottom: 0px !important;
	}
	.u-mb5 {
		margin-bottom: 5px !important;
	}
	.u-mb10 {
		margin-bottom: 10px !important;
	}
	.u-mb15 {
		margin-bottom: 15px !important;
	}
	.u-mb20 {
		margin-bottom: 20px !important;
	}
	.u-mb25 {
		margin-bottom: 25px !important;
	}
	.u-mb30 {
		margin-bottom: 30px !important;
	}
	.u-mb35 {
		margin-bottom: 35px !important;
	}
	.u-mb40 {
		margin-bottom: 40px !important;
	}
	.u-mb45 {
		margin-bottom: 45px !important;
	}
	.u-mb50 {
		margin-bottom: 50px !important;
	}
	.u-mb55 {
		margin-bottom: 55px !important;
	}
	.u-mb60 {
		margin-bottom: 60px !important;
	}
}
/*--------------------------------------
  3.Layout
--------------------------------------*/
#wrapper img {
	max-width: 100%;
	height: auto;
}
#headnav {
	position: fixed;
	top: -100px;
	width: 100%;
	transition-duration: 0.5s;
}
#headnav.show {
	top: 0;
}
#headnav.fixed {
	position: fixed;
	top: 0;
	left: auto;
	background-color: rgba(0, 0, 0, 0.90);
}
#wrapper * {
	box-sizing: border-box;
}
/* PC */
@media screen and (min-width:880px) {
	#wrapper {
		margin: 0 auto;
		/* min-width: 960px; */
		overflow: hidden;
	}
	.pc {
		display: block;
	}
	.pc.in {
		display: block;
	}
	.in {
		display: none;
	}
	.sp {
		display: none;
	}
	.sp.in {
		display: none;
	}
	#container {
		width: 100%;
	}
	#headnav {
		margin: 0 auto;
		min-width: 880px;
		z-index: 9;
		color: #e6e6d6;
	}
	#headnav .contentsinner {
		min-width: 880px;
		max-width: 1920px;
		height: 80px;
		margin: 0 auto;
		padding: 15px 30px;
		position: relative;
	}
	#headnav a {
		display: block;
		transition: 0.2s;
		color: #e6e6d6;
	}
	#headnav a:hover {
		opacity: 0.8;
	}
	#headnav .mark {
		width: 64px;
		display: inline-block;
		margin: 0 5px 0 0;
	}
	#headnav .logo {
		width: 210px;
		display: inline-block;
		vertical-align: bottom;
	}
	#headnav .navlayer {
		display: none !important;
	}
	#headnav .pcnavset {
		position: absolute;
		top: 30px;
		right: 30px;
		width: 60%;
	}
	#headnav .pcnavset .pccontentsnav {
		font-size: 18px;
		position: absolute;
		top: 10px;
		right: 35%;
		/* width: 340px; */
		width: 440px;
		text-align: right;
	}
	#headnav .pcnavset .pccontentsnav div {
		display: inline-block;
		margin: 0 5% 0 0;
	}
	#headnav .pcnavset .pccontentsnav div:last-child {
		margin: 0;
	}
	#headnav .pcnavset .pcsns {
		font-size: 20px;
		position: absolute;
		top: 10px;
		right: 0;
		width: 160px;
		text-align: right;
	}
	#headnav .pcnavset .pcsns div {
		display: inline-block;
		margin: 0 10% 0 0;
	}
	#headnav .pcnavset .pcsns div:last-child {
		margin: 0;
	}
	.contentsbody {
		max-width: 1920px;
		min-width: 960px;
		margin: 0 auto;
	}
	.footer {
		padding: 30px;
		background: #000;
	}
	.footer .contentsinner {
		position: relative;
		max-width: 1920px;
		margin: 0 auto;
	}
	.footer .footlogo {
		width: 80px;
		margin: 0 auto;
	}
	.footer .contentsinner .copyright {
		position: absolute;
		right: 0;
		bottom: 14px;
		font-size: 12px;
	}
	.footer .contentsinner .note {
		position: absolute;
		right: 0;
		bottom: 0;
		font-size: 12px;
	}
}
/* INTER */
@media screen and (max-width:879px) and (min-width:769px) {
	#wrapper {
		margin: 0 auto;
		/* min-width: 769px; */
		overflow: hidden;
	}
	.pc {
		display: none;
	}
	.pc.in {
		display: block;
	}
	.in {
		display: block;
	}
	.sp {
		display: none;
	}
	.sp.in {
		display: block;
	}
	#container {
		width: 100%;
	}
	#headnav {
		z-index: 9;
		color: #e6e6d6;
		height: 82px;
	}
	#headnav .contentsinner {
		padding: 16px 20px;
		position: relative;
	}
	#headnav a {
		display: block;
		color: #e6e6d6;
	}
	#headnav .mark {
		width: 60px;
		display: inline-block;
		margin: 0 3px 0 0;
	}
	#headnav .logo {
		width: 190px;
		display: inline-block;
		vertical-align: bottom;
	}
	#headnav .navbtn {
		width: 80px;
		height: 80px;
		position: absolute;
		top: 0;
		right: 10px;
		text-align: center;
		z-index: 3;
	}
	#headnav .navbtn a {
		display: block;
		width: 80px;
		height: 80px;
		position: relative;
		cursor: pointer;
	}
	#headnav .navbtn a span {
		display: inline-block;
		transition: all .4s;
		position: absolute;
		left: 10px;
		height: 2px;
		border-radius: 2px;
		background: #E6E6D6;
		width: 80%;
	}
	#headnav .navbtn a span:nth-of-type(1) {
		top: 24px;
	}
	#headnav .navbtn a span:nth-of-type(2) {
		top: 38px;
	}
	#headnav .navbtn a span:nth-of-type(3) {
		top: 52px;
	}
	#headnav .navbtn.opened a span:nth-of-type(1) {
		top: 34px;
		left: 14px;
		transform: translateY(6px) rotate(-45deg);
		width: 80%;
	}
	#headnav .navbtn.opened a span:nth-of-type(2) {
		opacity: 0;
	}
	#headnav .navbtn.opened a span:nth-of-type(3) {
		top: 46px;
		left: 14px;
		transform: translateY(-6px) rotate(45deg);
		width: 80%;
	}
	#headnav .pcnavset {
		display: none;
	}
	#headnav .navlayer {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(51, 51, 51, 0.90);
		padding: 15% 5% 15% 5%;
		display: none;
		z-index: 2;
	}
	#headnav .navlayer .layerinner {
		width: 100%;
		position: absolute;
		top: 50%;
		left: 0;
		margin: -300px 0 0 0;
	}
	#headnav .contentsnav {
		text-align: center;
		font-size: 24px;
		font-weight: bold;
	}
	#headnav .contentsnav a {
		display: block;
		color: #E6E6D6;
		padding: 30px;
	}
	#headnav .contentsnav .nav01 {
		margin: 0 0 15px 0;
	}
	#headnav .contentsnav .nav02 {
		margin: 0 0 15px 0;
	}
	#headnav .contentsnav .nav03 {
		margin: 0 0 15px 0;
	}
	#headnav .sns {
		text-align: center;
		font-size: 28px;
		font-weight: bold;
		margin: 30px 0 0 0;
	}
	#headnav .sns a {
		display: block;
		color: #E6E6D6;
		padding: 5%;
	}
	#headnav .sns div {
		display: inline-block;
		margin: 0 5%;
	}
	.footer {
		padding: 30px;
		background: #000;
	}
	.footer .contentsinner {
		position: relative;
		max-width: 1920px;
		margin: 0 auto;
	}
	.footer .footlogo {
		width: 80px;
		margin: 0 auto;
	}
	.footer .contentsinner .copyright {
		position: absolute;
		right: 0;
		bottom: 14px;
		font-size: 12px;
	}
	.footer .contentsinner .note {
		position: absolute;
		right: 0;
		bottom: 0;
		font-size: 12px;
	}
}
/* SP */
@media screen and (max-width:768px) {
	.pc {
		display: none;
	}
	.pc.in {
		display: none;
	}
	.in {
		display: none;
	}
	.sp {
		display: block;
	}
	.sp.in {
		display: block;
	}
	img.sp {
		display: inline-block;
	}
	#wrapper {
		overflow: hidden;
	}
	#headnav {
		z-index: 9;
		color: #e6e6d6;
		height: 60px;
	}
	#headnav .contentsinner {
		padding: 10px;
		position: relative;
	}
	#headnav a {
		display: block;
		color: #e6e6d6;
	}
	#headnav .mark {
		width: 50px;
		display: inline-block;
		margin: 0 3px 0 0;
	}
	#headnav .logo {
		width: 170px;
		display: inline-block;
		vertical-align: bottom;
	}
	#headnav .navbtn {
		width: 60px;
		height: 60px;
		position: absolute;
		top: 0;
		right: 5px;
		text-align: center;
		z-index: 3;
	}
	#headnav .navbtn a {
		display: block;
		position: relative;
		cursor: pointer;
	}
	#headnav .navbtn a span {
		display: inline-block;
		transition: all .4s;
		position: absolute;
		left: 10px;
		height: 2px;
		border-radius: 2px;
		background: #E6E6D6;
		width: 60%;
	}
	#headnav .navbtn a span:nth-of-type(1) {
		top: 20px;
	}
	#headnav .navbtn a span:nth-of-type(2) {
		top: 30px;
	}
	#headnav .navbtn a span:nth-of-type(3) {
		top: 40px;
	}
	#headnav .navbtn.opened a span:nth-of-type(1) {
		top: 24px;
		left: 14px;
		transform: translateY(6px) rotate(-45deg);
		width: 60%;
	}
	#headnav .navbtn.opened a span:nth-of-type(2) {
		opacity: 0;
	}
	#headnav .navbtn.opened a span:nth-of-type(3) {
		top: 36px;
		left: 14px;
		transform: translateY(-6px) rotate(45deg);
		width: 60%;
	}
	#headnav .pcnavset {
		display: none;
	}
	#headnav .navlayer {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: rgba(51, 51, 51, 0.90);
		padding: 15% 5% 15% 5%;
		display: none;
		z-index: 2;
	}
	#headnav .navlayer .layerinner {
		width: 100%;
		position: absolute;
		top: 50%;
		left: 0;
		margin: -50% 0 0 0;
	}
	#headnav .contentsnav {
		text-align: center;
		font-size: 22px;
		font-weight: bold;
	}
	#headnav .contentsnav a {
		display: block;
		color: #E6E6D6;
		padding: 5%;
	}
	#headnav .contentsnav .nav01 {
		margin: 0 0 5% 0;
	}
	#headnav .contentsnav .nav02 {
		margin: 0 0 5% 0;
	}
	#headnav .contentsnav .nav03 {
		margin: 0 0 5% 0;
	}
	#headnav .sns {
		text-align: center;
		font-size: 22px;
		font-weight: bold;
		margin: 20% 0 0 0;
	}
	#headnav .sns a {
		display: block;
		color: #E6E6D6;
		padding: 5%;
	}
	#headnav .sns div {
		display: inline-block;
		margin: 0 5%;
	}
	.footer {
		padding: 10%;
		z-index: 1;
		background: #000;
	}
	.footer .contentsinner {
		position: relative;
		padding: 0 0 8% 0;
	}
	.footer .footlogo {
		width: 28%;
		max-width: 100px;
		margin: 0 auto;
	}
	.footer .contentsinner .copyright {
		position: absolute;
		right: 0;
		bottom: 21px;
		font-size: 10px;
	}
	.footer .contentsinner .note {
		position: absolute;
		right: 0;
		bottom: 0;
		font-size: 10px;
	}
}
@media (orientation: landscape) {
	#headnav .navlayer .layerinner {
		width: 100%;
		position: absolute;
		top: 50%;
		left: 0;
		transform: translate(0, -50%);
		margin: 0;
	}
	#headnav .contentsnav a {
		display: block;
		color: #E6E6D6;
		padding: 1% 2%;
	}
	#headnav .contentsnav .nav01 {
		margin: 0 0 2% 0;
	}
	#headnav .contentsnav .nav02 {
		margin: 0 0 2% 0;
	}
	#headnav .contentsnav .nav03 {
		margin: 0 0 2% 0;
	}
	#headnav .sns {
		text-align: center;
		font-size: 22px;
		font-weight: bold;
		margin: 3% 0 0 0;
	}
	#headnav .sns a {
		display: block;
		color: #E6E6D6;
		padding: 1% 2%;
	}
}
/*--------------------------------------
  4.Module
--------------------------------------*/
/*----clearfix----*/
/* .clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0.01em;
} */
/* .clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;  */
  /*\*/ /*/
  height: auto;
  overflow: hidden;
  /**/
/* } */